function project(data,latitude,longitude,projection,figNum,units)
%Projects image onto a new projection
%Input: imagedata and the name of the projection, and figure to plot on
%       units to put on colorbar
%Kevin Baggett
%Thu Jul 26 22:45:30 UTC 2001
set(figNum,'Name',['Projection: ' projection]);
plotSingleImage(data, latitude, longitude,...
    figNum,{'colorbar','invertColorMap','magentaMap',projection});
c=colorbar;
set(get(c,'XLabel'),'String',units);
